<?xml version="1.0"?>
<configuration>

  <appSettings>
 <!-- SERVIZIO DATI.-->
	<add key="UrlFideuramDati" value="http://bfwspuc01t.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService"/>
	  
    <!-- Variabili di Ambiente -->   
    <add key="ProxyUrl" value="http://bfivprx.fideuram.bancafideuram.it:9090"/>
    <add key="ProxyUserName" value=""/>
    <add key="ProxyPassword" value=""/>

    <!-- PROMETETIA CATASTO.-->        
    <add key="UrlPrometeiaCatasto" value="https://realestate-test.prometeia.it/IMEServices/ws/catasto"/>
    <add key="UserNamePrometeiaCatasto" value="fideuram"/>
    <add key="PasswordPrometeiaCatasto" value="EFS5U2rULZd6mNd"/>
    <!-- *FINE  PROMETETIA CATASTO.-->


    <!-- SERVIZIO IMAGE VALIDATOR.old:--> 
    <add key="UrlImageValidator" value="http://bfaspuc02t.fideuram.bancafideuram.it:9090/appsrv/prometeia/validator"/>
<!-- new unica produzione
    <add key="UrlImageValidator" value="http://bfafpuc03.fideuram.bancafideuram.it:9090/appsrv/prometeia/validator"/>
    -->
    <!--<add key="UrlImageValidator" value="http://10.14.152.57:38080/htm/prometeia/validator"/>-->
    <!-- *FINE  SERVIZIO VALIDATOR.-->
<!-- WebTemplateModeler.-->
    <add key="UrlImageSchede" value="http://bfxsrep601t.fideuram.bancafideuram.it/Consulenza.Unica.Services/imgreport"/>
    <add key="disableSchede" value=""/>

    <!-- Licenza Dynamic PDF-->
    <add key="Licenza" value="MER50NESHPGEBDChULypwhGhZRnVsJlP2COQbxzfl06X/0Nij4uvqHGH49kc92xDaIX2nrMBOEiJMaEteGIjQXbQN6xytj5TAZzA"/>


    <!-- Variabili di DEBUG -->

    <!--WriteSectionName: Scrive in alto a destra il nome(assembly) e l'id della sezione stampata nella pagina corrente.-->
    <add key="WriteSectionName" value="false"/>
  </appSettings>
<!--
  <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it,53820; Database=ReportModeler2;User Id=userHP; Password=userHP; Max Pool Size=10"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdscb01t.fideuram.bancafideuram.it; Database=ConsulenzaBase;User Id=F701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdscb01t.fideuram.bancafideuram.it; Database=ConsulenzaEvoluta;User Id=F701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it,53820; Database=ConsulenzaUnica;User Id=userHP; Password=userHP; Max Pool Size=10"/>
  </connectionStrings>
-->
  
    <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.fideuram.bancafideuram.it,1433; Database=ReportModeler2;User Id=userHP; Password=userHP; Max Pool Size=10"/>
 <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.fideuram.bancafideuram.it,1433; Database=ConsulenzaBase;User Id=F701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.fideuram.bancafideuram.it,1433; Database=ConsulenzaEvoluta;User Id=F701263; Password=atr239; Max Pool Size=10"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=BFDSPUC01T.fideuram.bancafideuram.it,1433; Database=ConsulenzaUnica;User Id=userHP; Password=userHP; Max Pool Size=10"/>
	<add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01t.fideuram.bancafideuram.it,1433; Database=WebTemplateReportModeler;User Id=userHP; Password=userHP; Max Pool Size=10"/>
  </connectionStrings>
  
  
  <system.web>
    <globalization culture="IT-it" uiCulture="IT-it"/>
    <!-- 
            Set compilation debug="true" to insert debugging 
            symbols into the compiled page. Because this 
            affects performance, set this value to true only 
            during development.
        -->
    <compilation targetFramework="4.0">
    </compilation>
<!--    <httpRuntime executionTimeout="60000"/>   -->
    <httpRuntime executionTimeout="60000"/>   
    <!--
            The <authentication> section enables configuration 
            of the security authentication mode used by 
            ASP.NET to identify an incoming user. 
        -->
    <authentication mode="Windows"/>
    <!--
            The <customErrors> section enables configuration 
            of what to do if/when an unhandled error occurs 
            during the execution of a request. Specifically, 
            it enables developers to configure html error pages 
            to be displayed in place of a error stack trace.

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm"/>
            <error statusCode="404" redirect="FileNotFound.htm"/>
        </customErrors>
        -->
    <sessionState timeout="400"/>
    <pages controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID"/>
  </system.web>

  <system.net>
    <defaultProxy useDefaultCredentials="true" />
  </system.net>

  <!-- 
        The system.webServer section is required for running ASP.NET AJAX under Internet
        Information Services 7.0.  It is not necessary for previous version of IIS.
    -->
</configuration>
